/** general**/

body{background-color:white; font-family:Geneva,Arial,Helvetica,sans-serif}



.container{vertical-align:top; width:991px; padding-top:0px; margin-top:0px; text-align:center; overflow:hidden; background-color:#E5F6FE}



.header{width:991px; background-image:url(../images/header.jpg); background-repeat:no-repeat; clear:right; height:136px}



.content{overflow:hidden}



/** login area **/

.loginarea{width:500px; height:10px; padding-top:10px; padding-left:500px}
a img { border:none; }



.member_login{width:85px; color:#039; font-weight:bold; float:left; display:inline; padding-right:10px; padding-top:2px; font-size:12px}



.loginarea input{width:100px; color:#039; float:left; display:inline; border:none; border-top:solid 2px #cbcbcb; margin-right:10px}



#submit{background-color:#f60; color:white; font-size:12px; font-weight:bold; border:none; padding-top:0px; vertical-align:middle; padding-bottom:3px; width:60px; height:20px}



.login_div1{float:right; display:inline; clear:right; padding-right:40px;}



#login_email{text-align:center; padding-left:110px; color:#666; font-weight:bold; font-size:10px}



#login_password{text-align:center; padding-left:45px; color:#666; font-weight:bold; font-size:10px}



/** end login area **/

/** menu **/

.menu{overflow:hidden; width:991px; background-image:url(../images/header2.jpg); background-repeat:no-repeat; clear:right}



.items{overflow:hidden; width:850px; float:left; display:inline; /**background-color:red; **/margin-left:100px}



.item{overflow:hidden; height:32px; float:left; padding-left:4px; padding-right:4px}



.left_b{overflow:hidden; float:left; background-repeat:no-repeat; margin-top:0px; width:7px; height:32px}



.right_b{float:left; background-repeat:no-repeat; margin-top:0px; width:7px; height:32px}



.menu_title{float:left; display:inline; margin-top:9px; padding-left:5px; padding-right:1px; font-weight:bold; font-size:11px}



.menu_title a{text-decoration:none; color:#000}



#take_action{color:#f60}



/** end menu**/

/** menu nav**/

.sm{width:991px; height:42px}



.left_sm{float:left; display:inline; width:103px; height:42px; background-image:url(../images/left_sm.jpg); background-repeat:no-repeat}



.right_up{float:right; display:inline; width:991px; height:42px; background-color:#151515}



.sublink{padding-right:7px; padding-left:7px; color:white; height:42px}



#submenu{color:white; margin-left:10px; text-align:left; height:42px}



.sm_item a{color:white; text-decoration:none}



.sm_item{/*font-size:14px;*/ font-size:13px; font-weight:bold; float:left; display:inline; height:32px; padding-top:13px; padding-left:10px; padding-right:10px}



/** *middle content*/

.midlle{width:991px; background-color:#DCEEFB; overflow:hidden; height:inherit}



.left_zone{float:left; display:inline; overflow:hidden; width:103px; height:253px; background-color:#E5F6FE; background-image:url(../images/left-column.jpg); background-repeat:repeat-x}
.left_zonewide{float:left; display:inline; overflow:hidden; width:3px; height:253px; background-color:#E5F6FE; background-image:url(../images/left-column.jpg); background-repeat:repeat-x}



.subsubmenu{
    background-image:url(../images/inactive.jpg);
    background-repeat:no-repeat;
    height:23px;
    text-align:left;
    padding-left:29px;
    padding-top:5px;
    color:#006599;
    font-weight:bold;
    font-size:14px
}



.subsubmenu a{color:#006599; text-decoration:none}



.subsubmenua a{color:#006599; text-decoration:none}



.subsubmenua{
    background-image:url(../images/active.jpg);
    background-repeat:no-repeat;
    height:23px;
    text-align:left;
    padding-left:29px;
    padding-top:5px;
    color:#006599;
    font-weight:bold;
    font-size:14px
}



.right_zone{float:left; display:inline; width:90px; height:253px; background-color:#E5F6FE; background-image:url(../images/left-column.jpg); background-repeat:repeat-x}




.center_content{float:left; display:inline; overflow:hidden; width:989px; border-right:solid 1px #a19a88; border-left:solid 1px #a19a88; border-bottom:dotted 1px #a19a88}


.right_down_left{float:left; display:inline; height:183px; width:698px; background-image:url(../images/right-down.png); vertical-align:middle}



/** top content**/

.center_down{float:left; display:inline; width:888px; height:183px}



.center_zone{float:left; display:inline; overflow:hidden; width:291px; height:183px; background-image:url(../images/center-zone.jpg); background-repeat:no-repeat}



.right_down{float:left; display:inline; width:598px; height:184px}



.right_down_right{float:left; display:inline; width:91px; height:183px; background-color:#cedde4}



.right_down_left p{font-weight:bold; font-size:18px; padding-left:10px; padding-right:10px}



.right_down_left span{color:white}



/** content 2**/

.content2{width:991px; border-top:solid 1px #a19a88}



.left_zone2{float:left; display:inline; overflow:hidden; width:102px; background-image:url(../images/left2.jpg); height:473px; border-right:solid 1px #a19a88}



.center_content1{display:inline; width:991px; overflow:hidden; background-color:white;}



.right_zone2{overflow:hidden; float:left; display:inline; overflow:hidden; height:473px; width:90px; background-image:url(../images/left2.jpg)}



.center_zone1{float:left; display:inline; overflow:hidden; width:291px; height:473px; background-color:#dceefb; /**border-left:solid 1px #a19a88; **/}



.center_zone2{float:left; display:inline; overflow:hidden; width:494px; height:463px; background-color:#fff; padding:5px; /**border-right:solid 1px #a19a88; **/}
.center_zone3{float:left; display:inline; overflow:hidden; width:688px; height:663px; background-color:#fff; padding:5px; /**border-right:solid 1px #a19a88; **/}


.center_zone1 h3{margin-top:40px; text-align:left; padding-left:22px}



.center_zone1 hr{line-height:normal; width:150px}



.news_block{display:block; width:245px; margin-top:25px; border-top:dotted 1px #a19a88}



.news_block_title{color:#36c; font-weight:bold; padding-top:0px; text-align:left; margin:8px 0px 5px 0px}



.news_block_content{color:#606568; font-size:12px; text-align:left; margin:0px}



.news_block_content1{color:#606568; font-size:12px; text-align:left; padding-left:10px; margin:0px; padding-top:10px; font-weight:bold}



.news_block_content1 img{margin:10px 0px 10px 0px}



.center_title{margin-top:25px; font-size:20px; padding-left:0px; padding-right:10px; font-weight:bold; text-align:left; color:#000}



.content_block{display:block; width:450px; border-top:dotted 1px #a19a88; padding-top:10px}
.content_block1 img{margin-bottom:10px}
.content_block1{margin:0px; clear:both; display:block; width:450px; border-top:dotted 1px #a19a88}
.columns{display:inline; float:left; width:150px; padding-top:10px}
.columns_title{float:left; display:inline; color:#039; font-weight:bold; font-size:18px; padding-left:10px; clear:right; padding-top:0px; vertical-align:text-top; height:20px}
.columns_title img{display:inline; margin-left:35px; margin-bottom:0px; padding:0px}
.columns_title1{float:left; display:inline; color:#039; font-weight:bold; font-size:18px; padding-left:7px; clear:right; padding-top:0px; height:20px}
.columns_title2{float:left; text-align:left; width:130px; color:#039; font-weight:bold; font-size:18px; padding-left:10px}
.columns_content{padding:10px; width:130px; text-align:left; color:#7a7a7a; font-size:12px}
.columns_title1 img{display:inline; margin-left:20px; margin-bottom:0px}
.footer{border-left: 1px solid #A19A88;border-right: 1px solid #A19A88;
    width:984px; height:90px; background-color: #CEDDE4; text-align:center; color:#333; margin-top:0px; padding-left:5px; font-size:12px; text-align:center; padding-top:15px; vertical-align:middle;}
.center_zone_inner1{float:left; display:inline; overflow:hidden; width:220px; background-color:#dceefb; height:inherit; padding-top:25px}
.center_zone_inner1_wide{float:left; display:inline; overflow:hidden; width:80px; background-color:#dceefb; height:inherit; padding-top:25px}
.center_zone_inner1_wide2{float:left; display:inline; overflow:hidden; width:10px; background-color:#dceefb; height:inherit; padding-top:25px}
.center_zone_inner2{float:left; display:inline; overflow:hidden; width:760px; background-color:#fff; padding:5px; min-height:500px;; font-size:12px}
.center_zone_il{float:left; display:inline; height:inherit; width:525px; text-align:left; padding-right:15px; padding-left:5px}
.center_zone_il_wide{float:left; display:inline; height:inherit; width:750px; text-align:left; padding-right:25px; padding-left:5px;}
.center_zone_ir{float:left; display:inline; height:inherit; width:204px; text-align:left; padding-left:5px; padding-top:40px}
.center_zone_ir img{border:none}
.center_zone_ir{color:#676767; font-size:12px}


/*Wide Settings*/
.center_zone_il_wide2{float:left; display:inline; height:inherit; width:995px; text-align:left; padding-right:0px; padding-left:0px; margin-top:-26px;margin-bottom:-18px}
.center_contentwide{float:left; display:inline; overflow:hidden; width:988px; border:none;}
.right_zonewide{float:left; display:inline; width:0px; height:253px; background-color:#E5F6FE; background-image:url(../images/left-column.jpg); background-repeat:repeat-x}
.center_zone_inner2wide{float:left; display:inline; overflow:hidden; width:984px; background-color:#fff; padding:0px; min-height:200px;; font-size:12px}

/*RSS Settings*/
titlefield{ /*CSS specific to demo 2*/
color:#36c; font-weight:bold; padding-top:0px; text-align:left; margin:8px 0px 5px 0px;
}

#example2 div{
color:#606568; font-size:12px; text-align:left; margin:0px;
}


#facebook-like,
#linkedin-share{
    width: 230px;
    float: left;
    vertical-align: bottom;
    line-height: 20px;
}
#facebook-like{
    margin-top: 63px;
    margin-left: 3px;
}
#facebook-like span{
    top: 2px;
}
.fb-like{
    width: 80px;
}
.clear{
    clear: both;
}
.footer-block{
    padding-top: 15px;
}
.feed-title{
    color: #606568;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: left;
}
.feed-item-container{
    padding-bottom: 10px;
}
